html,
body {
	margin:0;
	padding:0;
	height:100%;
}
#wrapperDiv {
	min-height:100%;
	position:relative;
}
#headerDiv 
{
	padding-top:10px;
	padding-bottom:22px;
	padding-left:0px;
	padding-right:0px;
}
#contentDiv {
	padding:10px;
	padding-bottom:80px;   /* Height of the footer element */
}
#footerDiv {
	width:100%;
	height:80px;
	position:absolute;
	bottom:0;
	left:0;
}

body {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	/*background-image: url(../assets/images/background_lines.gif);*/
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #223D7D;
	font-size: 11px;
}
/* CSS Styles for page header */
#headertable {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	width: 646px;
}
/* CSS Styles control main table */
#maintable {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	width: 940px;
	border-top-width: 1px;
	/*border-top-style: dashed;*/
	border-top-color: #CCCCCC;
}
#homeleader {
	background-color: #EEEEEE;
	width: 643px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-indent: 4px;
	margin: 4px;
}
#homeleader p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	margin: 4px 8px 4px 4px;
	padding: 4px;
	color: #223D7D;
	background-color: #EEEEEE;
}
#bottomboxes {
	background-color: #FFFFFF;
	width: 643px;
	margin: 4px;
}
/* Search box CSS Styles */
#searchbox {
	background-color: #EEEEEE;
	width: 204px;
	margin: 4px auto 4px 4px;
	padding: 6px 2px 2px 4px;
	
	border: none;
	vertical-align: bottom;
}
/*Login box CSS Styles */
#loginbox {
	background-color: #FFFFFF;
	width: 202px;
	margin: 4px auto 4px 4px;
	padding: 2px 2px 2px 4px;
	
	border: 1px solid #EEEEEE;
}
/* Login box CSS Styles */
#registerbox {
	background-color: #EEEEEE;
	width: 204px;
	margin: 4px auto 2px 4px;
	padding: 2px 2px 2px 4px;
	border: none;
	vertical-align: bottom;
	
}

/* Footer Table CSS Styles */
#footertable {
	/*background-color: #FFFFFF;*/
	/*width: 646px;*/
	border-top-width: 1px;
	/*border-top-style: dashed;*/
	border-top-color: #CCCCCC;
	height: 30px;
	padding: 4px, 0px, 4px, 0px;
	margin-right: auto;
	margin-left: auto;
}
#footertable p {
	/*background-color: #FFFFFF;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	color: #999999;
	text-align: center;
}
#footertable a:link, #footertable a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
#footertable a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #41546C;
	text-decoration: none;
	/*background-color: #FFFFFF;*/
}
/* Left side Navigation CSS Styles */
.mainnavtable {
	width: 220px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	padding: 0px 2px 2px;
	background-repeat: repeat;
	background-color: #FFFFFF;
	background-image: url(../assets/images/mainNavbackground2.gif);
	vertical-align: top;
}
/* Content table CSS Styles */
.maincontenttable {
	width: 940px;
	background-color: #FFFFFF;
	border-right-style: none;
	padding: 4px 0px 2px;
	vertical-align: top;
}
/* Content table CSS Styles */
.mainadmincontenttable {
	width: 900px;
	background-color: #FFFFFF;
	border-right-style: none;
	padding: 4px 8px 2px;
	vertical-align: top;
	font-weight:normal;
}
.mainadmincontenttable a:link {

	font-weight:normal;
}
.mainadmincontenttable a:visited {

	font-weight:normal;
}
/* CSS Styles for search box fields */
#searchbox input.txt {
	color: #668299;
	background-color: #F8F8F8;
	border: 1px solid #D4D0C8;
	width: 136px;
	font-size: 0.9em;
	background-repeat: no-repeat;
	margin-top: 2px;
}
#searchbox input.btn {
	color: #41546C;
	background-color: #ADD8E6;
	border: none;
	margin-right: 4px;
	margin-left: 110px;
}
#searchbox form p {
	text-align: left;
	vertical-align: middle;
	margin-left: 5px;
	padding-top: 0px;
	padding-bottom: 0;
	margin-top: 0px;
	margin-bottom: 0px;
}

#searchbox form p label {
	width: 45%;
	color: #999999;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-align: left;
}
#searchbox fieldset {
	border: 1px dashed #CCCCCC;
	padding: 0px 4px 4px 0px;
	background-color: #EEEEEE;
	margin: 0px 2px 0px 0px;
	vertical-align: bottom;
}

#searchbox legend {
	font: bold 0.6em Verdana, Arial, Helvetica, sans-serif;
	color: #41546C;
	background-color: #EEEEEE;
}
/* CSS Styles for login box fields */
#loginbox input.txt {
	color: #41546C;
	background-color: #FFFFFF;
	border: 1px solid #DADADA;
	width: 110px;
	font-size: 0.9em;
	background-image: url(images/formbackground.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#loginbox input.btn {
	color: #41546C;
	background-color: #ADD8E6;
	border: none;
	margin-right: 16px;
	margin-left: 110px;
}
#loginbox form p {
	clear: left;
	margin: 0;
	text-align: right;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#loginbox form p label {
	float: left;
	width: 38%;
	color: #666666;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
#loginbox fieldset {
	border: 1px dotted #CCCCCC;
	padding: 0px 4px 4px 0px;
	background-color: #FFFFFF;
	margin: 0px 2px 0px 0px;
}
#loginbox legend {
	font: bold 0.6em Verdana, Arial, Helvetica, sans-serif;
	color: #41546C;
	background-color: #FFFFFF;
}
/* CSS Styles for register box fields */
#registerbox input.txt {
	color: #41546C;
	background-color: #EEEEEE;
	border: 1px solid #DADADA;
	width: 110px;
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#registerbox input.btn {
	color: #41546C;
	background-color: #ADD8E6;
	border: none;
	margin-right: 4px;
	margin-left: 110px;
}
#registerbox form p {
	clear: left;
	margin: 0;
	text-align: right;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#registerbox form p label {
	float: left;
	width: 100%;
	color: #666666;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
#registerbox fieldset {
	border: 1px dotted #CCCCCC;
	padding: 0px 4px 4px 4px;
	background-color: #EEEEEE;
	margin: 0px 2px 0px 0px;
	vertical-align: bottom;
}
#registerbox legend {
	font: bold 0.6em Verdana, Arial, Helvetica, sans-serif;
	color: #41546C;
	background-color: #EEEEEE;
}
.registerboxformtxt {
	float: left;
	width: 100%;
	color: #666666;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	text-align: right;
}
hr {
	background-color: #999999;
	color: #CCCCCC;
	height: 1px;
/*	width: 100%;*/
}

#middlecontentbox {
	width: 644px;
	background-color: #E1E1E1;
	margin-bottom: 8px;
	margin-left: 0px;
	text-align: left;
	vertical-align: top;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	border: 1px solid #CCCCCC;

}
.palebluebox
{
    background: #E1E1E1;
    padding-left: 14px;
    padding-top: 4px;
    padding-right: 14px;
    margin-left: 4px;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: 14px solid #E1E1E1;
}

.palebluebox td
{
    padding-top: 4px;
    padding-bottom :4px;
}
.breadcrumsbox {
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EEEEEE;
	text-align: right;
	font-size: 9px;
	text-transform: uppercase;
	color: #999999;
}
.breadcrumsbox a:link {
	color: #999999;
	font-size: 9px;
}
.breadcrumsbox a:visited {
	color: #999999;
	font-size: 9px;
}
.breadcrumsbox a:hover {
	color: #41546C;
	font-size: 9px;
}
select
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #668299;
    border: 1px solid #D4D0C8;
    background-color: #F8F8F8;
    margin-top: 2px;
}
.forgotpass a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: right;
}
.forgotpass a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: right;
}
.imageRight {
	float: right;
	margin-left: 16px;
}
.nav_bar {
	background-image: url(../assets/images/nav_bar.jpg);
	background-repeat: repeat-x;
	text-transform: uppercase;
	font-weight: normal;
	
}
.nav_bar A:LINK, A:VISITED {
	background-repeat: repeat-x;
	color: #223D7D;
	font-weight: normal;
}
.nav_bar A:HOVER
{
    background-repeat: repeat-x;
    color: #790033;
}
.nav_barAdmin A:LINK, A:VISITED {
	background-repeat: repeat-x;
	color: #790033;
	font-weight: bold;
}
.nav_barAdmin A:HOVER
{
    background-repeat: repeat-x;
    color: #00A36E;
    font-weight: bold;
}
